

<div class="row photo-gallery-outer backdrop_main" ng-controller="photoGalleryCtrl">
    <div class="col-md-8 col-lg-8 no-padding" style="padding-right:0px;">
        <div id="photo-gallery" class="carousel slide" data-ride="carousel" style="width:100%">
            <!-- Wrapper for slides -->
            <ul  class="no-padding no-margin">
<slick settings="slickConfig" ng-if="gallery.media.length" infinite=true  style="height:100%;" >
    <li class="item" ng-repeat="photo in gallery.media"><img src="{{photo.image}}" /></li>
    <!-- <li ng-repeat="photo in gallery.media"  style="min-height:350px;border:2px dashed #444">a{{n}}</li>-->
    </slick>
    </ul>

                    <!--       <img ng-src="{{photo.image}}">-->
                    <!--
    <div class="carousel-caption">
    <h4 ng-init="_des=photo.description">{{photo.description}}</h4>
    </div>
    -->
            </div>
        </div>

    <div class="col-md-3 col-lg-3 no-padding">
        <div class="backdrop-info"> <span class="capsule">{{gallery.mainSection.parentSection}}</span>
            <div class="carousel-caption">
                <h4>
    {{gallery.media[currentIndex].title}}
    </h4></div>
    <div class="shareIconOuter" >
     <a ng-click='Share.fb(gallery.shareURL)' class="shareIcons"><span class="sprite sprite-FbShare"></span></a>
     <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{gallery.shareURL}}" class="shareIcons"><span class="sprite sprite-TwitterShare"></span></a>

    </div>
      <a class="article_link" href="/{{gallery.mainSection.parentSlug}}/{{gallery.mainSection.slug}}/{{gallery.title|slug}}/{{gallery._id}}">
    <span class="capsule_border pull-left" style="cursor:pointer;">READ FULL ARTICLE</span>
  </a>
             <div class="ad_unit_with_margin" ng-init="_random()">
   <google-ads id='dashboard_sidebar_{{_r+88}}' square="true"></google-ads>

    </div>
        </div>
    </div>
    <div class="col-md-1 col-lg-1 no-padding">
        <!-- Controls -->
        <div class="backdrop-controls">
            <a class="left carousel-control" ng-click="slickConfig.method.slickPrev()"> <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span> <span class="sr-only">Previous</span> </a>
            <a class="right carousel-control" ng-click="slickConfig.method.slickNext()"> <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span> <span class="sr-only">Next</span> </a>
        </div>
    </div>
</div>
